Yuvsplittoppm User Manual(1)

NAME

yuvsplittoppm - convert separate Y, U, and V files into a PPM image

SYNOPSIS

yuvsplittoppm

basename width height [-ccir601]

DESCRIPTION

This program is part of Netpbm(1) .

yuvsplittoppm reads three files, containing the YUV components, as input. These files are basename.Y, basename.U, and basename.V. Produces a PPM image on Standard Output.

Since the YUV files are raw files, the dimensions width and height must be specified on the command line.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), yuvsplittoppm recognizes the following command line option:

-ccir601
    Assumes that the YUV triplets are scaled into the smaller range of the CCIR 601 (MPEG) standard. Else, the JFIF (JPEG) standard is assumed.

SEE ALSO
ppmtoyuvsplit(1) , yuvtoppm(1) , ppm(1)

AUTHOR

Marcel Wijkstra <wijkstra@fwi.uva.nl>, based on ppmtoyuvsplit.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/yuvsplittoppm.html